﻿@charset "UTF-8";

body
{
    margin:0px;
    padding:0px;
    text-align: center;
    background-color:#ffffff;
}

div#main
{
    width:720px;
    height:536px;
    position:absolute;
    top:50%;
    left:50%;
    margin:-268px 0px 0px -364px;
    text-align:center;
}

div#main img#pic
{
    width:720px;
    height:480px;
    border-style:none;
}

div#navi
{
    width:720px;
    height:16px;
    padding:12px 0px;
}

div#navi img.i1
{
    width:64px;
    height:16px;
    border-style:none;
}

div#navi img.i2
{
    width:48px;
    height:16px;
    border-style:none;
}

address
{
    clear:both;
	font-size:12px;
    font-style:normal;
	color:#666666;
    width:720px;
    height:16px;
}